export function playTime(seconds) {
  const h = Math.floor(seconds / 360); // 时
  const h_re = Math.floor(seconds % 360);
  const m = Math.floor(h_re / 60); //分
  const m_re = Math.floor(h_re % 60);
  const s = Math.floor(m_re); //秒
  return `${h.toString().padStart(2, "0")}:
    ${m.toString().padStart(2, "0")}:
    ${s.toString().padStart(2, "0")}`;
}
